Subject: Re: [lojban] ca'e

From: [email-masked]
Date: Sat, 3 Mar 2001 20:58:00 EST

In a message dated 3/3/2001 3:58:27 PM Central Standard Time, 
[email-masked] writes:

> >I'm never sure how to make any sense of {ca'e}.
> 
> i use it to mean something like: "i define..." or "i posit...";
> i.e. to introduce a term or a premise to be argued from, or to
> make an assertion without nesting it inside XUSRA.
> 
> i don't think it can be used to "prove" anything.
> 

Hell, it can't even be used to assert anything; it just gives your bona fides 
for some assertion. So it can be used to postulate things either (or {ru'a} 
can't, at least officially -- are we about to do a using odd grammar to fill 
a need here?) In any case, none of these guys, UI2, can do duty for {xusra} 
or any other brivla (one of the oldest screw-ups in theLoglan/Lojban book).